from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.agent_runs.list_agent_runs(agent_id="<id>", limit=20, order="desc")
# Handle response
print(res){
"object": "list",
"data": [
{
"object": "agent.run",
"id": "<string>",
"agent_id": "<string>",
"status": "queued",
"input": "<string>",
"conversation": "<string>",
"previous_response_id": "<string>",
"metadata": {},
"gateway_response_id": "<string>",
"gateway_response": "<string>",
"error": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z"
}
],
"first_id": "<string>",
"last_id": "<string>",
"has_more": true
}from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.agent_runs.list_agent_runs(agent_id="<id>", limit=20, order="desc")
# Handle response
print(res){
"object": "list",
"data": [
{
"object": "agent.run",
"id": "<string>",
"agent_id": "<string>",
"status": "queued",
"input": "<string>",
"conversation": "<string>",
"previous_response_id": "<string>",
"metadata": {},
"gateway_response_id": "<string>",
"gateway_response": "<string>",
"error": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z"
}
],
"first_id": "<string>",
"last_id": "<string>",
"has_more": true
}Documentation Index
Fetch the complete documentation index at: https://docs.mka1.com/llms.txt
Use this file to discover all available pages before exploring further.
Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Optional external end-user identifier forwarded by the API gateway.
1 <= x <= 100asc, desc Esta página foi útil?